[Language]
888=俄语
999=300
1000=программа для чтения
1001=Добро пожаловать
1002=Время
1003=Результат
1004=Изменить цвет
1005=настройка параметров
1006=Расширенные настройки
1007=операция чтения и записи
1008=Настройки сети
1009=Тест сети
1010=последовательный порт не существует или открыт.
1011=Открыть последовательный порт успешно
1012=Не удалось открыть USB
1013=Открыть USB успешно
1014=Не удалось открыть сеть
1015=Открыть сеть успешно
1016=Не удалось прочитать параметры
1017=выключить устройство
1018=Переключить скин успешно, пожалуйста, перезагрузите
1019=Запрос
1020=Вы уверены, что хотите переключить язык %s?
1021=Пожалуйста, перезапустите программное обеспечение, если переключение прошло успешно.
1022=Операция не удалась
1023=Операция успешно завершена
1024=Сохранить как
1025=файл неверный
1026=Устройство не обнаружено, пожалуйста, откройте снова
1027=прекратить чтение карты
1028=начать чтение карты
1029=номер карты EPC не может быть пустым
1030=Пожалуйста, введите шестнадцатеричное число в словах, например: 1234, 12345678
1031=Запись данных не может быть пустой
1032=Порт занят
1033=Запуск службы TCP, порт прослушивания:%s
1034=Остановить
1035=Отключить
1036=выкл
1037=Соединение
1038=Index
1039=Время
1040=номер карты
1041=тысяча сорок один
1042=Антенна
1043=Количество раз
1044=IP
1045=порт
1046=Статус
1047=Данные
1048=получает:
1049=Отправить:
1050=скорость передачи:
1051=Сетевой порт:
1052=SN устройства:
1053=версия прошивки:
1054=Версия оборудования:
1055=Язык:
1056=последовательный порт
1057=USB
1058=Сеть
1059=Открыть тысячу пятьдесят-девять
1060=Закрыть
1061=порт сканирования
1062=Сканирование сети
1063=Экспорт конфигурации
1064=Импорт конфигурации
1065=замкнутое реле
1066=отпустить реле
1067=Параметры считывателя
1068=ВЧ мощность:
1069=скорость последовательного порта:
1070=485 адресов (HEX):
1071=рабочая полоса частот:
1072=параметры Виганда
1073=режим:
1074=интервал вывода данных (10мс):
1075=длительность импульса (10мкс):
1076=интервал между импульсами (100мкс):
1077=Настройки чтения карт
1078=Интерфейс связи:
1079=рабочий режим:
1080=время фильтра (секунды):
1081=Область запросов:
1082=Начальный адрес (HEX):
1083=длина байта(HEX):
1084=Эффективное время запуска(S):
1085=одночастотная точка
1086=Зуммер
1087=Read
1088=Set
1089=восстановить настройки по умолчанию
1090=китайская группа
1091=американская полоса
1092=корейская группа
1093=европейская полоса частот
1094=Выходной старший байт первым
1095=сначала выводится младший байт
1096=режим ответа
1097=активный режим
1098=триггерный режим
1099=Добро пожаловать в ReaderSystem
1100=версия системы:
1101=Проверить наличие обновлений
1102=Сетевые параметры
1103=MAC:
1104=IP:
1105=маска сети:
1106=Шлюз:
1107=Локальный порт:
1108=параметр WIFI
1109=SSID маршрута:
1110=Пароль:
1111=Удаленный параметр
1112=Удаленный IP:
1113=Удаленный порт:
1114=доменное имя DNS:
1115=Ex.www.google.com
1116=время сердцебиения:
1117=(0 - 255)единиц*10секунд
1118=DHCP
1119=DNS
1120=Перезагрузка
1121=Имя этой машины:
1122=Локальный IP:
1123=порт прослушивания:
1124=Начать слушать
1125=Разрешения на чтение карты
1126=Пароль:
1127=Начальный адрес (HEX):
1128=данные маски (HEX):
1129=Выходной контроль
1130=Действительное время(S):
1131=Пароль
1132=Маска
1133=Реле тысячи сто тридцать-три
1134=Количество этикеток:
1135=Интервал:
1136=Быстрая запись EPC (HEX):
1137=Операция чтения и записи
1138=Регион:
1139=Начальный адрес: (слово/HEX)
1140=длина чтения / записи: (Word/HEX)
1141=Пароль доступа: (HEX)
1142=Запись данных: (HEX)
1143=возврат данных:
1144=Чтение
1145=Остановить
1146=Очистить
1147=Экспорт данных
1148=Написать EPC
1149=Write
1150=Read
1151=Кэш
1152=Протокол
1153=Фильтр
1200=
1201=
1202=
1203=
1204=
1205=
1206=вставка устройства
1207=
1208=
1209=
1220=значение Q:
1221=Конфигурация антенны
1222=Модуль не существует
1223=активный режим
1224=Примечание. Установите рабочий режим в активный режим.
1225=Сессия:
1226=узнать максимальное время ответа (*100мс):
1227=Get
1228=Остановить
1229=тест GPRS
1230=GPRS запускается, пожалуйста, подождите ...
1231=GPRS не запущен
1232=SIM-карта не установлена
1233=статус GPRS нормальный
1234=GPRS в норме, SIM-карта не установлена
1235=статус GPRS
1236=сигнал GPRS
1237=ЛБС
1238=время устройства
1239=Синхронизация
1240=параметры GPS
1241=Интервал загрузки
1242=Получить GPS
1243=Включить GPS
1244=параметры GPRS
1245=Интервал считывания (*10мс):
1246=условие (OnlyForEPC):
1247=Проход | маскировать
1248=Пароль Одновременная Маска
1249=количество раз
1250=время запроса (*100мс)
1251=Температура
1252=интенсивное чтение карт
1253=последняя версия




